.icons-picker-component {
  width: 50px;
  margin: 0 auto;
  .current-icon {
    width: 50px;
    height: 50px;
    font-size: 30px;
  }
  .icons-wrapper {
    position: absolute;
    .all-icons {
      border: 1px solid var(--border-color);
      background-color: var(--primary-color);
      box-shadow: 2px 1px 8px #0e1128;
      padding: 10px;
      width: 230px;
      border-radius: 5px;
      position: relative;
      top: 0;
      left: -100px;
      div {
        &.icon-active {
          color: var(--text-color-a);
        }
        list-style: none;
        display: inline-block;
        font-size: 20px;
        padding: 3px;
        margin: 2px;
        border-radius: 4px;
        width: 30px;
        height: 30px;
        &:hover {
          background-color: var(--secondary-light-color);
          cursor: pointer;
        }
      }
    }

  }
}


